:root {
  --monochrome-accent: hsl(37, 81%, 41%);
  --monochrome-filter: #e77c18;
  --monochrome-font-color: hsl(53, 100%, 16%);

  --monochrome-book-color: #bda914;
  --monochrome-movie-color: #cb9d15;
  --monochrome-graphic-color: #d98e17;
  --monochrome-show-color: #e77c18;
}


.goalLine #book {
  background-color: var(--monochrome-book-color);
}
.book .ratingBox {
  color: var(--monochrome-book-color);
}
.book .status {
  background-color: var(--monochrome-book-color);
}

.goalLine #movie {
  background-color: var(--monochrome-movie-color);
}
.movie .ratingBox {
  color: var(--monochrome-movie-color);
}
.movie .status {
  background-color: var(--monochrome-movie-color);
}

.goalLine #graphic {
  background-color: var(--monochrome-graphic-color);
}
.graphic .ratingBox {
  color: var(--monochrome-graphic-color);
}
.graphic .status {
  background-color: var(--monochrome-graphic-color);
}

.goalLine #show {
  background-color: var(--monochrome-show-color);
}
.show .ratingBox {
  color: var(--monochrome-show-color);
}
.show .status {
  background-color: var(--monochrome-show-color);
}

.filter {
  background-color: var(--monochrome-movie-color);
  mix-blend-mode: multiply;
  opacity: 35%;
}